#intro {
    max-width: none;
    color: #0071A2;
}

#intro h1, #intro h2, #intro h3, #intro h4, #intro h5, #intro h6 {
    color: #0071A2;
}

#header .logo {
    border-style: none;
}

h2 {
    font-size: 1.2rem;
}

.textcenter {
    text-align: center;
}

#copyright {
    color: #0071A2;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

.discografie {
    display: flex;
}

#main>.post {
    padding: 4rem;
}

article.tag-discografie .kg-image {
    width: auto;
}

article.tag-discografie figure {
    display: flex;
}

article.tag-discografie figure img {
    margin-right: 4rem;
}

article.tag-discografie figure figcaption span {
    text-align: left;
    display: block;
    line-height: 2rem;
}

/*Video*/
figure.kg-embed-card {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}

figure.kg-embed-card iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



main.tag-gallery .post .content .kg-image-card.kg-card-hascaption {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}

main.tag-gallery figure.kg-image-card.kg-card-hascaption img.kg-image {
    width: auto;
}

#nav ul.links li a {
    font-size: 1rem;
}

figcaption {
    margin-left: 0.5rem;
}

div.eventlist p {
    margin: 0;
}

div.eventlist div {
    border-bottom: 1px dotted #212931;
    margin-bottom: 1.2rem;
}

div.eventlist .date {
    font-weight: bold;
}

.btn-back {
    float: left;
    margin-top: 0;
    height: 2rem;
    line-height: 2rem;
    padding: 0 1rem;
}


.kg-gallery-card+.kg-image-card.kg-width-wide, .kg-gallery-card+.kg-gallery-card, .kg-image-card.kg-width-wide+.kg-gallery-card, .kg-image-card.kg-width-wide+.kg-image-card.kg-width-wide {
    margin-left: -6rem;
}

div.eventlinks h3 {
  color: #0071A2;
}

/*.tag-gallery .image.fit img {*/
/*    width: auto;*/
/*    display: block;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*    width: 50%;*/
/*}*/


